### A free/open-source library for quantitative finance

Functions
ql/experimental/credit/loss.hpp File Reference

Pair of loss time and amount, sortable by loss time. More...

`#include <ql/types.hpp>`
Include dependency graph for loss.hpp:

## Functions

bool | operator< (const Loss &l1, const Loss &l2)
bool | operator> (const Loss &l1, const Loss &l2)
bool | operator== (const Loss &l1, const Loss &l2)
bool | operator!= (const Loss &l1, const Loss &l2)

## Detailed Description

Pair of loss time and amount, sortable by loss time.